% sysmat
%   These are classes that represent the global, system matrix
%   (stiffness, mass, capacity, damping, ...)
% 
% -base class
%   @sysmat/get - Get an attribute
%   @sysmat/sysmat - Constructor
% -dense system matrix
%   @dense_sysmat/start - Initialize the system matrix
%   @dense_sysmat/finish - NOT used
%   @dense_sysmat/get - Get an attribute
%   @dense_sysmat/assemble - Assemble an array of element matrices
%   @dense_sysmat/dense_sysmat - Constructor
% -sparse system matrix
%   @sparse_sysmat/start - Initialize the system matrix
%   @sparse_sysmat/finish - NOT used
%   @sparse_sysmat/get - Get an attribute
%   @sparse_sysmat/assemble - Assemble an array of element matrices
%   @sparse_sysmat/sparse_sysmat - Constructor
